Author: jfrederic.clere(a)jboss.com
Date: 2012-08-09 12:07:17 -0400 (Thu, 09 Aug 2012)
New Revision: 2957
Modified:
trunk/build/unix/buildbin.mod_cluster.windows.sh
Log:
Fix MODCLUSTER-317 add missing libraries.
Modified: trunk/build/unix/buildbin.mod_cluster.windows.sh
===================================================================
--- trunk/build/unix/buildbin.mod_cluster.windows.sh 2012-08-07 13:29:54 UTC (rev 2956)
+++ trunk/build/unix/buildbin.mod_cluster.windows.sh 2012-08-09 16:07:17 UTC (rev 2957)
@@ -96,6 +96,12 @@
cp target/*-bin.* ${build_top}/output
) || exit 1
+# copy the openssl libraries.
+if $has_openssl ; then
+ echo "cp ${win_common_loc}/bin/*.dll ${win_output_loc}/bin/"
+ cp ${win_common_loc}/bin/*.dll ${win_output_loc}/bin/ || exit 1
+fi
+
# Add default mod_cluster conf in httpd.conf
case $build_version in
1.0.*)